.home #content .row { margin: 0 !important; }
.navbar { border-radius: 0 !important; }
#mobile-header { display: none; }
.post-type-archive-testimonials #content {
  background-image: url('img/showroom_heroes/testimonials-hero.jpg');
  background-repeat: no-repeat;
  padding-top: 65px;
  background-size: cover;
  background-position: center top;
  background-color: #0b0011;
  margin-top: 0px;
  position: relative;
}
.testimonial-box {
  height: 245px;
  background: #e8e8e7;
  margin: 1em;
  padding: 0px;
  position: relative;
  width: 45%;
  float: left;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.8);
}
.customer-name {
  font-weight: 700;
  font-family: 'Raleway', Arial, sans-serif;
  color: #3b3b3a;
  font-size: 14px;
}
.rating-stars {
  display: block;
  background: url('img/rating-stars.png') no-repeat center;
  width: 150px;
  height: 26px;
  float: right;
}
.testimonial-date {
  float: left;
  height: 245px;
  width: 30px;
  padding: 20px 10px;
  background: #00747e;
}
.testimonial-date h3 {
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 80px;
  word-wrap: break-word;
  color: #fff;
}
.testimonial-content {
  width: 85%;
  height: auto;
  padding: 20px 10px;
  float: left;
}
.testimonial-title {
  margin: 0;
  color: #00a6e4;
  font-size: 18px;
}
.testimonial-certificate {
	display: none;

}
.btn-lpa { padding: 8px 12px; }
#locate-dealer {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6) !important;
  box-shadow: 1px 1px 7px #000;
  margin-bottom: 2em;
  padding: 15px;
  width: 100%;
  z-index: 444;
}
#locate-dealer .form-group { margin: 0px; }
#locate-dealer input[type=text] {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  border: 1px solid #222;
  box-shadow: 1px 1px 3px #000 inset;
  color: #FFF;
  font-size: 14px;
  margin: 0;
  width: 70%;
  padding: 7px 0 7px 7px;
}
.shortcode-text-box #locate-dealer {
  position: static;
  width: 100%;
  box-shadow: none;
  float: none;
  margin: 0;
  margin-top: 0px !important;
}

#cboxContent { width: 100% !important;}
#colorbox { width: 100% !important; }

.container { padding: 0px; }
h1 { text-align: center; font-size: 30px; line-height: 32px; }
.hentry { padding: 0 10px; }
.page #content  { padding: 0; }
.archive #content { padding: 0 0 !important; }
.archive .container { padding: 0 0 !important; }
.page-template-page-videos-php #primary { padding: 0px !important; }
.page-template-page-videos-php #main { padding: 0 15px !important; }
.home .container-fluid { padding: 0px; }
.home #content { padding: 0 0 !important; }
.home #content .container {
	padding: 0px !important;
}
#show-more {
	display: none;
}
.navbar { margin-bottom: 0px; }
#home { padding: 15px;}
#site-navigation .container-fluid { padding: 0 15px; }
.navbar-default { 
	background: #212121; 
	border-color: #212121;
}
.navbar-default .navbar-toggle {	
	border-color: #999; 
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-family: "Raleway", arial, sans-serif;
	font-weight: 600;
	font-size: 11px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #fff;
	background-color: #005799;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background-color: #005799;
	color: #fff;
}
.btn { 
	width: 100%; 
	display: block; 
}

.input-group { display: block; }
.call-block {
  background: linear-gradient(#007ab7 0%, #005799 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #005799;
  border-radius: 4px;
  margin: 1em auto;
  padding: 12px;
  width: 100%;
}
.call-block h2 {
  color: #FFFFFF;
  font-family: Arial;
  font-size: 18px;
  font-weight: 700;
  margin: 0 !important;
  text-align: center;
}
.call-block h2 .darken {
  color: #FAA61A;
}
/* Home */
#secondary .sidebar-block li,
.sidebar-block li{
    display: block;
    float: left;
    margin: 10px 45px;
    min-height: 205px;
    width: 35%;
}
#secondary .sidebar-block li img,
.sidebar-block li img {
	max-width: 100%;
}
/* Footer */
#pricing .sidebar-block ul {
	margin-left: 30px;
}
.footer-widget.kebo_twitter_feed_widget,
.widget_recent_entries {
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 6px rgba(0,0,0,0.3);
}
.shortcode-text-box h4 {
	font-size: 18px;
	font-weight: 700;
	text-align: center !important;
	color: #005799;
	text-transform: uppercase;
}

.text-box { text-align: center; }

.shortcode-text-box p { text-align: center !important; }

.shortcode-text-box p img { margin: 1em 0; }

#colophon {
	background-color: #efefef;
	border-top: 2px solid #005799;
	padding: 1em 15px;
}
.footer-widget {
	padding: 1em; 
}
.widget_nav_menu li a{
	display: block;
	font-family: "Raleway", arial;
	text-align: center;
	font-size: 10px;
	width: 100%;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 25px;
	background: #005799;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
	color: #fff;
	margin: 5px 0;
}
#testimonials-advert {		text-align: center;		}
#testimonials-advert img{	display: inline;		}

#social-media ul {
	text-align: center;
}
#social-media ul li {
	display: inline-block;
}
#pool-displays {
	padding: 1em 0;
	background: #005799;
	box-shadow: inset 1px 2px 6px #000;
}
.jcarousel {
  position: relative;
  overflow: hidden;
  width: 300px;
  margin: 0 auto;
}
.home .jcarousel { width: 100%; }
.jcarousel img {
  max-width: 100%;
  height: auto;
  box-shadow: 0px 0px 6px rgba(0,0,0,0.4);
  border: 1px solid #fff;
  padding: 5px;
  background: #fff;
}

.jcarousel h2 {
	font-size: 12px;
	text-transform: none;
}

.jcarousel ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel li {
  float: left;
  margin-right: 20px;
}

.carousel-controlers-wrap {
	font-size: 2em;
	text-align: center;
	padding: 10px;
}

.carousel-controlers-wrap a {
	color: #fff;
}
.pool-block {
	width: 100%;
	text-align: center;
}
.pool-block a {
	color: #fff;
}
.post-type-archive-water_features #content {
  background-image: url('img/showroom_heroes/water-features-hero.jpg');
  background-repeat: no-repeat;
  padding-top: 65px;
  background-size: cover;
  background-position: center top;
  background-color: #0b0011;
  margin-top: 0px;
  position: relative;
}
.post-type-archive-pools #content {
  background-image: url('img/showroom_heroes/pool-hero.jpg');
  background-repeat: no-repeat;
  padding-top: 65px;
  background-size: cover;
  background-position: center top;
  background-color: #0b0011;
  margin-top: 0px;
  position: relative;
}
.post-type-archive-technology #content {
  background-image: url('img/showroom_heroes/tech-hero.jpg');
  background-repeat: no-repeat;
  padding-top: 65px;
  background-size: cover;
  background-position: center top;
  background-color: #0b0011;
  margin-top: 0px;
  position: relative;
}
.post-type-archive-equipment #content {
  background-image: url('img/showroom_heroes/equipment-hero.jpg');
  background-repeat: no-repeat;
  padding-top: 65px;
  background-size: cover;
  background-position: center top;
  background-color: #0b0011;
  margin-top: 0px;
  position: relative;
}
.post-type-archive-testimonials #content {
  background-image: url('img/showroom_heroes/testimonials-hero.jpg');
  background-repeat: no-repeat;
  padding-top: 65px;
  background-size: cover;
  background-position: center top;
  background-color: #0b0011;
  margin-top: 0px;
  position: relative;
}

.page-template-page-contact-us-php #content {
  background-image: url('img/contact-us-hero.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  background-color: #0b0011;
  margin-top: 0px;
  position: relative;
}
.page-template-thank-you-php #content {
  background-image: url('img/thank-you-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  background-color: #0b0011;
  margin-top: 0px;
  padding: 20px 0;
  position: relative;
  min-height: 850px;
}
.page-template-page-videos-php #content {
  background-image: url('img/videos-hero.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  background-color: #0b0011;
  margin-top: 0px;
  position: relative;
}
.showroom-tile {
  text-align: center;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
  background: #fff;
  padding: 4px;
  margin: 6px;
  width: 30%;
  float: left;
  min-height: 210px;
}
.showroom-tiles .img-responsive {
  width: 100%;
}
.showroom-heading {
  display: table;
  width: 100%;
}
.showroom-tile h2 {
  font-size: 12px;
  text-align: center;
  border-bottom: 0 !important;
  margin: 0;
  height: 65px;
  display: table-cell;
  vertical-align: middle;
  text-transform: none;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
}
.showroom-tile h2 > a {
  color: #fff;
  display: inline-block;
  width: 80%;
  vertical-align: middle;
  text-transform: uppercase;
  font-weight: 700;
}
.shortcode-text-box { padding: 10px; position: relative; }

.home .text-box {
  background: rgba(255, 255, 255, 0.7);
  border: 0px;
  height: auto !important;
}

.home #content {
  background-image: url('img/home-hero.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #0b0011;
  background-size: cover;
  margin-top: 0px;
  position: relative;
}
.error404 #content {
  background-image: url('img/contact-us-hero.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #0b0011;
  height: 950px;
  background-size: cover;
  margin-top: 0px;
  position: relative;
}
.error404-adverts li {
  float: left;
  list-style: none outside none;
}
.error404 .text-box ul {
  padding: 0px !important;
  margin: 0px !important;
}

.home .text-box h1 {
  color: #444;
}
#profile-shot {
	text-align: center;
	margin: 1em 0;
}

#profile-shot img {
	display: inline;
	border: 1px solid #fff;
	padding: 10px;
	box-shadow: 0 0 6px rgba(0,0,0,0.4);
}
#dealer-address h3 {
	margin: 1em 0;
	font-size: 18px;
	text-align: center;
}
.address-description {
	background: none repeat scroll 0 0 #efefef;
    color: #999;
    display: block;
    margin: 1em 0;
    padding: 15px;
}

#image-gallery img {
	width: 45%;
	margin: 8px 2px 8px 2px;
}

.action-buttons .btn-cta {
	font-size: 10px;
}

#colophon .container { padding: 0 15px; }

#dealer-subsection h2 { text-align: center; }

.certificates-control { text-align: center; font-size: 20px; }

#certificates-gallery { width: 70%; margin: 0 auto; }

.page-template-page-videos-php .shortcode-text-box { text-align: center; }
.page-template-page-videos-php .jcarousel { width: 80%; margin: 0 auto; }
.shortcode-text-box .video-arrow { font-size: 1.8em; }

.shortcode-text-box {
  padding: 5px 15px;
  margin: 1em 0;
  background: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
}
.home .text-box {
  background: rgba(255, 255, 255, 0.7);
  border: 0px;
  padding: 10px;
}
.shortcode-text-box h4 {
  color: #005799;
  font-family: 'Arial', sans-serif;
  font-size: 1.2em;
  font-weight: 600;
  margin: 0.5em 0;
  text-transform: uppercase;
}
#full-page-form {
  background-color: #0b0011;
  background-image: url('img/full-page-quote-bg.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
#full-page-form .description {
  font-weight: bold;
  font-style: italic;
  color: #434244;
  font-size: 16px;
  text-align: left;
}
#full-page-form small {
  font-size: 0.8em;
}
#full-page-form .radio label {
  font-size: 14px;
  font-weight: 700;
}
#full-page-form .pool-label > img {
  margin-top: 12px;
}
#full-page-form .form-text-box {
  background: rgba(255, 255, 255, 0.9);
  min-height: 450px;
  padding: 15px;
  width: 80%;
  margin: 2em auto;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
#great-ideas-display.form-text-box {
  min-height: 150px;
}
#full-page-form h1.entry-title, #great-ideas-display .great-ideas-title, #full-page-form .sub-title {
  text-align: left;
  color: #434244;
}
.form-part {
  margin: 3em 0;
}
#full-page-form .sub-title {
  font-size: 2.4em;
}
#full-page-form .pool-selection {
  min-height: 135px;
}
#great-ideas-display .great-ideas-title {
  text-align: center;
  font-weight: 700;
}
#full-page-form .number-label {
  display: block;
  margin-right: 1em;
  margin-top: -7px;
}
#full-page-form .entry-header, #full-page-form .entry-content {
  width: 80%;
  margin: 0 auto;
}
#full-page-form .entry-content {
  font-weight: bold;
  font-size: 16px;
  font-style: italic;
}
#finance-information .entry-content {
  font-weight: normal;
  font-style: normal;
}
#finance-information .pool-finance-table td, #finance-information .pool-finance-table thead th {
  text-align: center;
  border: 1px solid #212121;
}
.request-brochure p small {
  font-size: 10px !important;
  line-height: 12px !important;
}
#finance-information .pool-finance-table.tablepress thead th {
  background: #414141 !important;
}
#full-page-form .form-actions button {
  margin-left: 20px;
}
#full-page-form .lead {
  font-size: 1.4em;
  text-align: center;
}
#full-page-form .control-label {
  font-size: 1.1em;
  color: #434244;
}
#full-page-form .btn {
  min-width: 100px;
  font-size: 18px;
}
#full-page-form .form-legend {
  display: block;
  margin: 1em auto;
  font-size: 1.4em;
  text-align: center;
  color: #434244;
  font-weight: bold;
}
#brochure_form, #great-ideas-display .display-area {
  width: 80%;
  margin: 0 auto;
}

/*============================================
=            11.0 Showroom Styles            =
============================================*/

ul.pull-right.col-md-4.calls-to-action-buttons {
  margin-right: 1.4em;
}
.single-pools .container-fluid, .single-technology .container-fluid, .single-equipment .container-fluid, .single-water_features .container-fluid {
  padding: 0px !important;
}
.single-pools #content, .single-technology #content, .single-equipment #content, .single-water_features #content {
  margin-top: 0px;
  background-color: #0b0011;
}
.single-technology #primary, .single-equipment #primary {
  background: #0b0011;
}
.single-pools .content-area, .single-technology .content-area, .single-equipment .content-area, .single-water_features .content-area {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
#stage-clip {
  height: auto;
  overflow: hidden;
  left: 0;
  width: 100%;
  top: 0;
  position: relative;
}
#pricing #secondary .sidebar-block li {
    float: left;
    margin: 0;
    min-height: 50px;
    text-align: center;
    width: 32%;
}
.post-type-archive-testimonials .side
.inner-stage {
  width: 100%;
}
.parallax-container {
  height: 1000px !important;
  overflow: hidden;
  display: inline;
  float: left;
  background: no-repeat center;
  background-size: cover;
}

.single-water_features .tablepress {
  width: 50%;
}
.single-water_features .specs-images .spec-image{
  right: 110px;
  left: auto;
  width: auto;
}
.dynamic-container {
  background-repeat: repeat-y;
  background-attachment: fixed;
}
.dynamic-content ul{
  margin-left: 3em;
  list-style: disc;
}
.dynamic-content ul li {
  margin: 1em 0;
}
#dynamic-showroom .slide-arrow { display: none; }
.dynamic-showroom-slide {
  height: 850px !important;
  overflow: hidden;
  display: inline;
  float: left;
  background: no-repeat center;
  background-size: cover;
}
.dynamic-content .tablepress .highlighted {
  color: #fff;
}
.the-opulence .tablepress .highlighted {
  color: #fff;
}
.the-courtyard-roman .tablepress .highlighted {
  color: #fff;
}
.parallax-wrapper {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 150px;
  left: 44%;
}
.text-box {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    border: 1px solid #ffffff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
    color: #444;
    margin: 12em 1em 1em;
    padding: 30px;
    position: relative;
    width: 95%;
}
.fadeout {
  position: absolute;
  bottom: 0em;
  width: 100%;
  display: none;
  height: 5em;
  left: 0px;
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: -o-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: -ms-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}
#show-more {
  position: absolute;
  bottom: 10px;
  right: 20px;
  z-index: 999;
  background: #fff;
  border: 1px solid #ccc;
}
.home .text-box {
  position: relative;
  height: 265px;
  overflow: hidden;
}
.text-box ul {
  margin: 1em;
  padding-left: 1em;
  list-style: disc;
}
.specs-images .spec-image {
  position: absolute;
  top: 218px;
  left: 550px;
  position: absolute;
  width: 100%;
  display: none;
}
.the-horizon .specs-images .spec-image {
  top: 250px;
}
.single-water_features .pool-name {
  margin-bottom: 4em;
}
.parallax-container .tablepress {
  width: 100%;
  border: 1px solid #999999;
}
.specs-images .spec-image img {
  height: 285px;
  width: 380px;
}
#specifications .text-box {
  min-height: 550px;
}
.dynamic-text-box {
  width: 100%;
  margin: 2em auto;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  color: #444;
  max-height: 650px;
  padding: 30px;
  border: 1px solid #FFFFFF;
  position: relative;
}
.postid-2108 .tablepress {
  width: 50%;
}
.tablepress tfoot th, .tablepress thead th {
  background: #000 !important;
  border: 1px solid #999999;
  color: #fff;
}
.tablepress-table-description {
  font-size: 0.8em;
  font-style: italic;
  clear: none !important;
}
.parallax-container .wrapper {
  position: relative;
  height: 100%;
}
.specs-logo, .pricing-logo {
  opacity: 0.4;
}
.the-sorrento-spa .tablepress .highlighted {
  color: #fff;
}
#options .specs-images .spec-image img {
  height: auto;
}
#options .text-box {
  min-height: 434px;
}
.quadrant {
  position: absolute;
  width: 50%;
}
#overview .quadrant {
  width: 50%;
}
.left-bottom.quadrant {
  bottom: 0;
  left: 0;
  margin: 0 0 12em 0;
  text-align: left;
}
.right-bottom.quadrant {
  bottom: 95px;
  margin: 0 5em 6em 0;
  text-align: right;
}
.right-bottom.quadrant .overview-feature-text {
  float: right;
}
.left-top.quadrant {
  top: 0;
  left: 0;
  margin: 2em 0 0 4em;
  text-align: left;
}
.left-top.quadrant .overview-copy {
  position: static;
}
.right-top.quadrant {
  /*top: -145px;*/
  right: 100px;
  margin: 2em 0 0 0;
  text-align: right;
}
.right-top.quadrant .overview-copy {
  position: static;
}
.right-top.quadrant .pool-name {
  float: right;
  margin-bottom: 3em;
}
.right-top.quadrant .overview-feature-text {
  float: right;
}
#gallery.parallax-container {
    height: 700px !important;
}
#features.parallax-container {
  height: 750px !important;
}
#color-basic {
  z-index: 3;
  padding-top: 30px;
}
.parallax-inner-container {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background-size: cover !important;
  left: 0;
}
#color-basic.parallax-inner-container {
  /*background-size: auto !important; */
  background-repeat: no-repeat;
  background-color: #0b0011;
  background-position: center;
}
#finishes {
  background-size: cover;
}
#lighting {
  background-size: cover;
}
#color-smart {
  position: absolute;
  top: 0;
  z-index: 2;
  left: 0;
  background: url('img/fibreglass_pools/water-background-image.jpg');
  background-size: cover;
}
#smart-reveal {
  z-index: 44;
  position: absolute;
  right: 10%;
  bottom: 15%;
}
#color-smart-reveal {
  display: block;
  background: url('img/why_smrt_btn.png') no-repeat center;
  width: 714px;
  height: 37px;
  text-indent: -9999px;
  border: 0px;
  margin: 0 auto;
}
#color-smart-reveal:hover {
  opacity: 0.8;
}
#specifications .parallax-slide-title, #pricing .parallax-slide-title {
  text-align: left;
}
#pricing .sidebar-block li a img {
  width: 100%;
}
.overview-feature-text {
  width: 50%;
  margin-top: -50px;
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.8);
  color: #fff;
}
.feature-drawing {
  padding: 30px;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  border: 1px solid #FFFFFF;
  margin: 0 auto;
  margin-top: 10em;
  max-height: 750px;
}
h2.light-slide-title {
  font-size: 32px;
  text-align: center;
}
.feature-drawing img {
  margin: 0 auto;
  width: 50%;
}
.no-bg-copy {
  background: rgba(0, 0, 0, 0.6);
  padding: 20px 30px;
  width: 90%;
  border-radius: 4px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  margin-left: 35px;
  color: #fff;
  margin-bottom: 3em;
}
.no-bg-copy ul {
  list-style: disc;
  margin-left: 3em;
  color: #fff;
}

.no-bg-copy .pool-title {
  color: #fff;
  font-weight: 400;
  font-size: 28px;
}
.no-bg-copy p {
  color: #fff;
  text-align: justify;
}
.no-bg-copy p span {
  color: #fff !important;
}
.text-box p {
  text-align: justify;
}
/* Consistent Background Slides */

#overview, #specifications, #features {
  background-color: #0b0011;
}
#features {
  background: url('img/features-bg-new.jpg') no-repeat fixed;
  background-size: cover;
}
.text-box h2 {
  color: #444;
  font-weight: 600;
  font-size: 28px;
  text-align: center;
  margin: 5px 0;
}
.dynamic-text-box h2 {
  color: #444;
  font-weight: 600;
  font-size: 28px;
  text-align: left;
  margin: 5px 0;
}
#colours {
  position: relative;
}
#colours .text-box {
  width: 100%;
  margin: 1em auto;
  clear: both;
  text-align: center;
}
#colours .wp-caption {
  display: inline-block;
}
#colours .wp-caption img {
  box-shadow: 3px 2px 11px rgba(0, 0, 0, 0.4);
  border: 1px solid rgba(255, 255, 255, 0.5);
}
#colours .wp-caption .wp-caption-text {
  text-align: center;
  font-weight: 700;
  font-size: 0.8em;
}
#colours .transparent-box {
  margin: 10em 0;
}
#colours .smart-colours-feature {
  background: url('img/smart-colour-splash.png') no-repeat center;
  height: 950px;
  background-position: initial;
  display: none;
  position: absolute;
  right: -40px;
  background-position: -252px;
  background-size: cover;
}
#technology {
  background: url('img/fibreglass_pools/carbon-fibre-background.jpg');
  background-size: cover;
  background-attachment: fixed;
}
#gallery {
  background: url('img/patterns/asfalt.png');
}
/*========== 11.1 Navigation Breadcrumbs  ==========*/

#slide-navigation .slide-bc {
  float: left;
  display: block;
  margin-right: -54px;
}
#dynamic-showroom #slide-navigation {
  text-align: center;
}
#dynamic-showroom .slide-bc {
  float: none;
  display: inline-block;
  margin-right: -54px;
}
.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('img/throbber.GIF') 50% 50% no-repeat rgb(249, 249, 249);
}
.loader .loading-text {
  position: fixed;
  display: block;
  margin: 0 auto;
  top: 70%;
  text-align: center;
  font-size: 1.4em;
  font-weight: 700;
  text-transform: uppercase;
  font-family: 'Raleway', Arial, sans-serif;
  width: 100%;
}
.tech-splash {
  background: url('img/tech-splash.png') no-repeat center;
  height: 950px;
  background-position: 0 -51px;
  width: 840px;
  position: absolute;
  right: -30px;
  display: none;
}
#technology .text-box {
  float: left;
  padding-right: 80px;
}
.pool-name {
  margin-bottom: 2em;
}
.slide-bc a {
  color: #FFF;
  display: block;
  width: 200px;
  text-align: center;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  padding: 12px 0;
  font-size: 12px;
  font-family: 'Raleway', Arial, sans-serif;
  font-weight: 700;
  z-index: 556;
  text-transform: uppercase;
}
.slide-bc.active a {
  color: #000;
}
#dynamic-showroom .slide-bc a {
  font-size: 10px;
  line-height: 18px;
}

.slide-breadcrumbs {
  width: 100%;
  z-index: 555;
  position: absolute;
  bottom: 8px;
  display: none;
}
.overview-copy {
  position: absolute;
  bottom: -95px;
  left: 40px;
}
ul#slide-navigation {
  width: 1096px;
  margin: 0 auto;
}
ul#dynamic-slide-navigation {
  width: 1096px;
  margin: 0 auto;
}
.wf-img-padding img {
  margin: 10px;
  border: 1px solid #fff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
.lighting-images, .water-feature-finish-examples, .finishes-images {
  text-align: center;
  width: 85%;
  margin: 0 auto;
}
#lighting h2, #finishes h2 {
  text-align: left;
}
.single-pools .slide-arrow {
  display: block;
  height: 75px;
  width: 75px;
  position: absolute;
  z-index: 556;
  text-shadow: 1px 2px 10px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.6);
  border: 3px solid #fff;
  border-radius: 37.5px;
  background: #c3ef32;
  opacity: 0.9;
  text-align: center;
  font-size: 40px;
  vertical-align: middle;
}
.pika-stage {
	width: 80% !important;
	margin: 2em auto;
}
.pika-thumbs {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    bottom: 105px;
    padding: 15px 20px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.single-pools .slide-arrow:hover {
  background: rgba(195, 239, 50, 0.8);
}
.single-pools .slide-arrow i {
  vertical-align: middle;
}
.single-pools .slide-arrow i.glyphicon.glyphicon-chevron-left {
  left: -4px;
}
.single-pools .slide-arrow i.glyphicon.glyphicon-chevron-right {
  top: -2px;
}
.single-pools .slide-arrow {
  display: none;
}
.carousel-controlers-wrap {
  width: 100%;
  margin: 0 auto;
}
.carousel-controlers-wrap .slide-arrow {
  background: none;
  color: #fff;
  top: 25%;
}
.carousel-controlers-wrap .slide-arrow.next {
  right: 0px;
  top: 25%;
}
.carousel-controlers-wrap .slide-arrow.prev {
  left: -10px;
}
.certificates-control .slide-arrow {
  background: #fff;
  color: #000;
  top: 45%;
}
.certificates-control .slide-arrow.next {
  right: -30px;
}
.certificates-control .slide-arrow.prev {
  left: -30px;
}
.outer-carousel-wrap {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.video-arrow {
  display: block;
  height: 25px;
  width: 25px;
  position: absolute;
  z-index: 556;
  opacity: 0.9;
  text-align: center;
  font-size: 20px;
  vertical-align: middle;
}
.video-arrow:hover {
  background: none;
}
.video-arrow i {
  vertical-align: top;
}
.video-arrow.next i, .video-arrow.prev i {
  color: #00ccff;
}
.video-arrow.prev {
  right: 50px;
  top: 18px;
}
.video-arrow.next {
  right: 30px;
  top: 18px;
}
#prev-slide {
  left: 10%;
  top: 50%;
  color: #fff;
}
#next-slide {
  right: 10%;
  top: 50%;
  color: #fff;
}
#prev-slide:hover, #next-slide:hover {
  color: #111;
}
#dynamic-showroom #prev-slide:hover, #next-slide:hover,
.the-sorrento-swim-spa #prev-slide:hover, #next-slide:hover{
  color: #ababab;
}
/*==========  11.2 Call to action buttons  ==========*/

.button-sprite {
  background: url('img/button-sprite.png') no-repeat top left;
  text-indent: -9999px;
  display: block;
  width: 340px;
  height: 73px;
}
.calls-to-action-buttons a.information-pack {
  background-position: 0px -180px;
}
.calls-to-action-buttons a.free-quote {
  background-position: 0px -90px;
}
.calls-to-action-buttons a.locate-us {
  background-position: 0px -271px;
}
.calls-to-action-buttons a.composite-armor {
  background-position: 0px 0px;
}
.sprite {
  background: url('img/fibreglass_pools/elegance/elegance-crumbs.png') no-repeat top left;
}
.the-elegance .sprite {
  background: url('img/fibreglass_pools/elegance/elegance-crumbs.png') no-repeat top left;
}
.fixedBottom {
  position: absolute;
  bottom: 15px;
}
/* General Breadcrumbs */

#dynamic-showroom .sprite.slide-bc {
  background-position: -5px -115px;
}
#dynamic-showroom .sprite.slide-bc.last {
  background-position: -5px -60px;
}
#dynamic-showroom .sprite.slide-bc.first {
  background-position: -5px -5px;
}
.sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px;
}
.sprite.slide-bc {
  background-position: -5px -115px;
}
.sprite.slide-bc-last {
  background-position: -5px -60px;
}
/* The Dynamic Overrides */

#crumbs .sprite {
  background: url('img/sprites/Sorrento_Swim_Spa-crumbs.png') no-repeat top left !important;
}
#crumbs .sprite.slide-bc.last > a {
  text-indent: 30px;
}
#crumbs .slide-bc.active a {
  color: #fff;
}
#crumbs .sprite.slide-bc.slide-bc.first {
  background-position: -5px -5px !important;
}
#crumbs .sprite.slide-bc {
  background-position: -5px -115px !important;
}
#crumbs .sprite.slide-bc.last {
  background-position: -5px -60px !important;
}
#crumbs .sprite.slide-bc.slide-bc.last.active {
  background-position: -216px -6px !important;
}
#crumbs .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
#crumbs .sprite.slide-bc.first.active {
  background-position: -216px -61px !important;
}
/*==========  11.3 Elegance Overrides  ==========*/

.the-elegance .pool-name {
  width: 620px;
}
.the-elegance .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-elegance .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-elegance .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Sorrento Spa Overrides */

.the-sorrento-spa .sprite {
  background: url('img/sprites/Sorrento_Spa-crumbs.png') no-repeat top left !important;
}
.the-sorrento-spa .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-sorrento-spa .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-sorrento-spa .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-sorrento-spa .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-sorrento-spa .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-sorrento-spa .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Reflection Overrides */

.the-reflection .sprite {
  background: url('img/sprites/Reflection-crumbs.png') no-repeat top left !important;
}
.the-reflection .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-reflection .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-reflection .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-reflection .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-reflection .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-reflection .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Reflection with Auto cover Overrides */

.the-reflection-with-auto-cover .sprite {
  background: url('img/sprites/Reflection_Cover-crumbs.png') no-repeat top left !important;
}
.the-reflection-with-auto-cover .overview-feature-text {
  width: 65%;
}
.the-reflection-with-auto-cover .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-reflection-with-auto-cover .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-reflection-with-auto-cover .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-reflection-with-auto-cover .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-reflection-with-auto-cover .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-reflection-with-auto-cover .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Riviera Overrides */

.the-riviera .sprite {
  background: url('img/sprites/Riviera-crumbs.png') no-repeat top left !important;
}
.the-riviera .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-riviera .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-riviera .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-riviera .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-riviera .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-riviera .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Horizon Overrides */

.the-horizon .sprite {
  background: url('img/sprites/Moroccan-crumbs.png') no-repeat top left !important;
}
.the-horizon .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-horizon .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-horizon .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-horizon .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-horizon .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-horizon .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Moroccan Overrides */

.the-moroccan .sprite {
  background: url('img/sprites/Moroccan-crumbs.png') no-repeat top left !important;
}
.the-moroccan .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-moroccan .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-moroccan .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-moroccan .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-moroccan .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-moroccan .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Opulence Overrides */

.the-opulence .sprite {
  background: url('img/sprites/Opulence-crumbs.png') no-repeat top left !important;
}
.the-opulence .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-opulence .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-opulence .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-opulence .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-opulence .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-opulence .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Platinum Plunge Overrides */

.the-platinum-plunge .sprite {
  background: url('img/sprites/Platinum_Plunge-crumbs.png') no-repeat top left !important;
}
.the-platinum-plunge .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-platinum-plunge .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-platinum-plunge .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-platinum-plunge .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-platinum-plunge .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-platinum-plunge .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Harmony Overrides */

.the-harmony .sprite {
  background: url('img/sprites/Harmony-crumbs.png') no-repeat top left !important;
}
.the-harmony .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-harmony .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-harmony .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-harmony .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-harmony .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-harmony .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Roman Overrides */

.the-roman .sprite {
  background: url('img/sprites/Roman-crumbs.png') no-repeat top left !important;
}
.the-roman .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-roman .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-roman .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-roman .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-roman .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-roman .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Courtyard Roman Overrides */

.the-courtyard-roman .sprite {
  background: url('img/sprites/CRT_Roman-crumbs.png') no-repeat top left !important;
}
.the-courtyard-roman .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-courtyard-roman .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-courtyard-roman .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-courtyard-roman .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-courtyard-roman .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-courtyard-roman .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Tuscany Overrides */

.the-tuscany .sprite {
  background: url('img/sprites/Tuscany-crumbs.png') no-repeat top left !important;
}
.the-tuscany .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-tuscany .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-tuscany .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-tuscany .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-tuscany .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-tuscany .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Olympus Overrides */

.the-olympus .sprite {
  background: url('img/sprites/Olympus-crumbs.png') no-repeat top left !important;
}
.the-olympus .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-olympus .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-olympus .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-olympus .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-olympus .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-olympus .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Sorrento Swim Spa Overrides */

.the-sorrento-swim-spa .sprite {
  background: url('img/sprites/Sorrento_Swim_Spa-crumbs.png') no-repeat top left !important;
}
.the-sorrento-swim-spa .slide-bc.active a {
  color: #fff;
}
.the-sorrento-swim-spa .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-sorrento-swim-spa .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-sorrento-swim-spa .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-sorrento-swim-spa .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-sorrento-swim-spa .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-sorrento-swim-spa .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Cascade Overrides */

.the-cascade .sprite {
  background: url('img/sprites/Cascade-crumbs.png') no-repeat top left !important;
}
.the-cascade .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-cascade .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-cascade .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-cascade .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-cascade .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-cascade .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Caesar  Overrides */

.the-caesar .sprite {
  background: url('img/sprites/Caesar-crumbs.png') no-repeat top left !important;
}
.the-caesar .slide-bc.active a {
  color: #000;
}
.the-caesar .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-caesar .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-caesar .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-caesar .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-caesar .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-caesar .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Niagara  Overrides */

.the-niagara .sprite {
  background: url('img/sprites/Niagara-crumbs.png') no-repeat top left !important;
}
.the-niagara .slide-bc.active a {
  color: #fff;
}
.the-niagara .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-niagara .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-niagara .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-niagara .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-niagara .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-niagara .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
.the-niagara .overview-feature-text {
  margin-top: -90px;
}
/* The Oasis  Overrides */

.the-oasis .sprite {
  background: url('img/sprites/Oasis-crumbs.png') no-repeat top left !important;
}
.the-oasis .slide-bc.active a {
  color: #000;
}
.the-oasis .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-oasis .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-oasis .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-oasis .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-oasis .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-oasis .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Serenity  Overrides */

.the-serenity .sprite {
  background: url('img/sprites/Serenity-crumbs.png') no-repeat top left !important;
}
.the-serenity .slide-bc.active a {
  color: #000;
}
.the-serenity .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-serenity .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-serenity .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-serenity .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-serenity .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-serenity .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}
/* The Waterwall  Overrides */

.the-waterwall .sprite {
  background: url('img/sprites/Waterwall-crumbs.png') no-repeat top left !important;
}
.the-waterwall .slide-bc.active a {
  color: #000;
}
.the-waterwall .sprite.slide-bc.slide-bc-first {
  background-position: -5px -5px !important;
}
.the-waterwall .sprite.slide-bc {
  background-position: -5px -115px !important;
}
.the-waterwall .sprite.slide-bc-last {
  background-position: -5px -60px !important;
}
.the-waterwall .sprite.slide-bc.slide-bc-last.active {
  background-position: -216px -6px !important;
}
.the-waterwall .sprite.slide-bc.active {
  background-position: -5px -170px !important;
}
.the-waterwall .sprite.slide-bc-first.active {
  background-position: -216px -61px !important;
}

.the-niagara .highlighted {
  color: #fff;
}
.the-niagara #options .text-box {
  margin-top: 6em; 
}
.acquatherepe #crumbs .sprite.slide-bc.slide-bc.first,
.swim-jet-systems #crumbs .sprite.slide-bc.slide-bc.first{
   background-color: #000 !important;
   background-image: none !important;
}
.acquatherepe #crumbs .sprite.slide-bc.slide-bc.first a,
.swim-jet-systems #crumbs .sprite.slide-bc.slide-bc.first a{
  padding: 9px 0;
}
.the-sorrento-swim-spa #specifications .tablepress .highlighted {
  color: #fff;
}
/*-----  End of 11.0 Showroom Styles  ------*/
@media (min-width: 990px) and (max-width: 1024px) {
	/* Home */
	#secondary .sidebar-block li, .sidebar-block li {
		width: 100% !important;
	}
	#show-more { display: none; right: 0px; }
	.sidebar-block {
	  margin: 0;
	  padding: 8px;
	  text-align: right;
	}
	.page-template-page-videos-php #secondary {
	  margin-top: 3em;
	}
	.sidebar-block li {
	  margin: 1.5em 0;
	}
	.sidebar-block li a {
	  display: block;
	}
	.sidebar-block li a img {
	  box-shadow: 2px 5px 8px rgba(0, 0, 0, 0.8);
	}
	#pricing #secondary .sidebar-block li,
	.sidebar-block li{
		float: left;
		margin: 10px 5px;
		min-height: 180px;
		height: auto; 
		text-align: center;
		width: 47% !important;
	}
	#secondary .sidebar-block li img,
	.sidebar-block li img {
		max-width: 100%;
	}
	
	.action-buttons {
		margin-top: 45%;
	}
	#colours .smart-colours-feature {
		background: url("img/smart-colour-splash.png") no-repeat scroll -252px center / cover rgba(0, 0, 0, 0);
		display: block;
		height: 78%;
		position: absolute;
		right: -40px;
		width: 60%;
	}
} 

@media (max-width: 1024px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}